System.Design 2.0.0.0 System.Web.UI.Design.ControlDesigner System.Web.UI.Design.IDataSourceDesigner To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignerActionListCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  2.0.0.0
  System.String To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Web.UI.Design.DesignerDataSourceView `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String[] To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.